Skip to content

Balance & Phone Numbers ​

GET /api/v1/balance

Check account voice wallet balance and allocated BTCL / IPTSP 096XX phone numbers.

bash
curl -X GET "https://pingoline.com/api/v1/balance" \
  -H "Authorization: Bearer YOUR_API_TOKEN_HERE"

Response ​

json
{
  "data": {
    "account": "My Business",
    "wallet": {
      "balance": "1450.00",
      "currency": "BDT"
    },
    "numbers": [
      {
        "number": "096XXXXXXXX",
        "balance": "250.00",
        "carrier_billed": false,
        "low_balance": false,
        "default": true
      }
    ]
  }
}

Released under the MIT License.